{% extends "skeleton.html.twig" %}

{% block content %}
<form method="post">
    <div>
        <label for="name">Name : </label>
        <input type="text" name="name" id="name">
    </div>
    <div>
        <label for="surname">Surname : </label>
        <input type="text" name="surname" id="surname">
    </div>
    <div>
        <label for="age">Age : </label>
        <input type="number" name="age" id="age">
    </div>
    <button>Add</button>

</form>

{% if person is defined %}
    <ul>
        <li>Name : {{person.name}}</li>
        <li>Surname : {{person.surname}}</li>
        <li>Age : {{person.age}} years old</li>
    </ul>

{% endif %}

{% endblock content %}